Subject: Re: bug#20865: GNU Storage Guide

From: "Brian C. Lane" <[email-masked]>
Date: Wed, 24 Jun 2015 15:03:53 -0700

On Sun, Jun 21, 2015 at 12:26:29PM +0200, Tomas Nordin wrote:
> Hi
> 
> This might have been discussed here before. I didn't search for it in
> the archives becaues I think that I don't have to.
> 
> The manual for parted, "2.1 Introduction to Partitioning", says:
> 
>         This manual used to introduce the reader to these systems and
>         their working. This content has moved to the GNU Storage Guide.
> 
> I fail to find the GNU Storage Guide. The reference is not a link in the
> manual and searching the web in best case yeilds discussions of the same
> problem as I have.
> 
> It's not so much that I really must read this document (storage guide),
> it's more that you get to a dead end which is not good for the quality
> feel of the tool (parted). I recommend adding a comment that it is work
> in progress, or simply remove the claim there is a another document, if
> there isn't.

As far as I know it doesn't exist. The commit for that in git was part
of the original import, so it has been there for quite some time. We
should probably find a better place to point to :)

-- 
Brian C. Lane | Anaconda Team | IRC: bcl #anaconda | Port Orchard, WA (PST8PDT)